@charset "utf-8";
/* CSS Document */

#news_rang{
    display: table;
    margin-left: auto;
    margin-right: auto;
    border: 0px solid hsla(359,100%,50%,1.00);
    min-width: 90%;
    min-height: 400px;
    position: relative;
    padding-bottom: 70px;
	}
	
.title_range {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	border-bottom: 0px dashed #D0D0D0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	display: table;
	width: 98%;
	cursor:pointer;
}

.rwn{
	padding:1%;
	}
	
.rwn:hover{
  transform: scale(1.05);
  transition: transform 0.5s ease-in-out;
}

.rwn:not(:hover){
  transform: scale(1);
  transition: transform 0.5s ease-in-out;
}
.ntitle_img {
	color: #93B990;
	font-size: 14px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	margin-right: 20px;
	display: table;
	padding-left: 3px;
	border: 0px solid #434343;
	background-size: cover;
}
.ntitle {
	color: #5C5C5C;
	font-size: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: "微軟正黑體";
}

.brief {
    color: #A7A7A7;
    font-family: "微軟正黑體";
    font-size: 14px;
    line-height: 30px;
    margin-top: 10px;
}

.nd_txt {
	color: #434343;
	font-size: 16px;
	font-family: "微軟正黑體";
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 24px;
}

.down_h_range {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	text-align: right;
}


	
.top_h_range {
	margin-top: 20px;
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.down_h_range {
    margin-top: 20px;
    margin-bottom: 5px;
    padding-top: 30px;
    padding-bottom: 5px;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.down_total_txt {
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 30%;
	color: #000000;
	font-size: 16px;
	float: left;
	text-align: left;
}

.down_page_txt {
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #949494;
	font-size: 16px;
	text-align: right;
	width: 70%;
	float: right;
}

.down_page_txt1 {
	color: #434343;
	font-size: 16px;
	font-family: "微軟正黑體";
}


#seo_link{
    color: #515151;
    font-family: "微軟正黑體", "Adobe 繁黑體 Std B";
	font-size:20;
	}
	
#seo_link:hover{
	color: #434343;
	font-family: "微軟正黑體", "Adobe 繁黑體 Std B";

	}
	
.tdl{
	border-bottom: 1px dotted hsla(0,0%,43%,1.00);	
	}